format = 2
pkgname = gigedit
pkgbase = gigedit
pkgver = 1.2.0-1.0
pkgarch = i686
pkgbuild_sha256sum = 044376e5a6b4ceae8b7894222d7ec241c2eccc253178e24bacd311fe957f65cb
packager = Erich Eckner <arch32 at eckner dot net>
builddate = 1633674089
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1.0-i686
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1.0-any
installed = adwaita-icon-theme-40.1.1-1.0-any
installed = alsa-lib-1.2.5.1-3.0-i686
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.5.1-1.0-any
installed = archlinux-keyring-20210902-1.0-any
installed = archlinux32-keyring-20210429-1.0-any
installed = argon2-20190702-3.0-i686
installed = at-spi2-atk-2.38.0-1.0-i686
installed = at-spi2-core-2.40.3-1.0-i686
installed = atk-2.36.0-1.0-i686
installed = atkmm-2.28.2-2.0-i686
installed = attr-2.5.1-1.0-i686
installed = audit-3.0.5-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.4-1.0-any
installed = avahi-0.8+22+gfd482a7-1.0-i686
installed = bash-5.1.008-1.0-i686
installed = binutils-2.36.1-3.1-i686
installed = bison-3.8.1-1.0-i686
installed = brotli-1.0.9-4.3-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.0-any
installed = ca-certificates-mozilla-3.71-1.0-i686
installed = ca-certificates-utils-20210603-1.0-any
installed = cairo-1.17.4-5.1-i686
installed = cairomm-1.14.3-2.0-i686
installed = cantarell-fonts-1:0.303-1.0-any
installed = coreutils-9.0-2.0-i686
installed = cryptsetup-2.4.1-1.0-i686
installed = curl-7.79.1-1.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.12.20-1.1-i686
installed = dconf-0.40.0-1.3-i686
installed = desktop-file-utils-0.26-1.0-i686
installed = device-mapper-2.03.13-1.0-i686
installed = diffutils-3.8-1.0-i686
installed = e2fsprogs-1.46.4-1.0-i686
installed = elfutils-0.185-1.0-i686
installed = expat-2.4.1-1.0-i686
installed = fakeroot-1.26-1.0-i686
installed = file-5.40-6.0-i686
installed = filesystem-2021.05.31-1.0-i686
installed = findutils-4.8.0-1.1-i686
installed = flac-1.3.3-3.0-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.13.94-1.0-i686
installed = freetype2-2.11.0-4.0-i686
installed = fribidi-1.0.11-1.0-i686
installed = gawk-5.1.0-1.0-i686
installed = gc-8.0.4-4.0-i686
installed = gcc-11.1.0-1.0-i686
installed = gcc-libs-11.1.0-1.0-i686
installed = gdbm-1.21-1.0-i686
installed = gdk-pixbuf2-2.42.6-2.0-i686
installed = gendesk-1.0.8-1.1-i686
installed = gettext-0.21-1.4-i686
installed = glib-networking-1:2.70.0-1.0-i686
installed = glib2-2.70.0-1.0-i686
installed = glibc-2.33-5.1-i686
installed = glibmm-2.66.2-1.0-i686
installed = gmp-6.2.1-1.0-i686
installed = gnupg-2.2.29-1.1-i686
installed = gnutls-3.7.2-2.0-i686
installed = gpgme-1.16.0-1.0-i686
installed = graphite-1:1.3.14-1.1-i686
installed = grep-3.7-1.0-i686
installed = groff-1.22.4-6.0-i686
installed = gsettings-desktop-schemas-41.0-1.0-any
installed = gtk-update-icon-cache-1:4.4.0-1.1-i686
installed = gtk3-1:3.24.30+62+g8d04980f38-2.0-i686
installed = gtkmm3-3.24.5-2.1-i686
installed = guile-2.2.7-1.0-i686
installed = gzip-1.11-1.0-i686
installed = harfbuzz-3.0.0-1.0-i686
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwids-20210613-1.0-any
installed = iana-etc-20210903-1.0-any
installed = icu-69.1-1.0-i686
installed = intltool-0.51.0-6.0-any
installed = iptables-1:1.8.7-1.0-i686
installed = iso-codes-4.7.0-1.0-any
installed = jack-0.125.0-9.1-i686
installed = json-c-0.15-1.0-i686
installed = json-glib-1.6.6-1.0-i686
installed = kbd-2.4.0-2.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-29-1.0-i686
installed = krb5-1.19.2-1.0-i686
installed = lcms2-2.12-1.0-i686
installed = less-1:590-1.0-i686
installed = libarchive-3.5.2-1.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libasyncns-0.8+3+g68cd5af-3.0-i686
installed = libcanberra-0.30+2+gc0620e4-5.0-i686
installed = libcap-2.58-1.0-i686
installed = libcap-ng-0.8.2-3.0-i686
installed = libcloudproviders-0.3.1-2.3-i686
installed = libcolord-1.4.5-4.0-i686
installed = libcroco-0.6.13-2.0-i686
installed = libcups-1:2.3.3op2-3.0-i686
installed = libdaemon-0.14-5.0-i686
installed = libdatrie-0.2.13-1.0-i686
installed = libdrm-2.4.107-1.1-i686
installed = libedit-20210910_3.1-1.0-i686
installed = libelf-0.185-1.0-i686
installed = libepoxy-1.5.9-1.1-i686
installed = libffi-3.3-4.1-i686
installed = libgcrypt-1.9.4-1.0-i686
installed = libgig-4.3.0-3.0-i686
installed = libglvnd-1.3.4-1.0-i686
installed = libgpg-error-1.42-1.0-i686
installed = libice-1.0.10-3.0-i686
installed = libidn2-2.3.2-1.0-i686
installed = libjpeg-turbo-2.1.1-1.0-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.4.59-2.0-i686
installed = libmnl-1.0.4-3.1-i686
installed = libmpc-1.2.1-1.0-i686
installed = libnetfilter_conntrack-1.0.8-1.1-i686
installed = libnfnetlink-1.0.1-4.1-i686
installed = libnftnl-1.2.0-1.0-i686
installed = libnghttp2-1.45.0-1.0-i686
installed = libnl-3.5.0-3.0-i686
installed = libogg-1.3.5-1.0-i686
installed = libomxil-bellagio-0.9.3-3.0-i686
installed = libp11-kit-0.24.0-1.1-i686
installed = libpcap-1.10.1-1.0-i686
installed = libpciaccess-0.16-2.0-i686
installed = libpng-1.6.37-3.0-i686
installed = libproxy-0.4.17-3.0-i686
installed = libpsl-0.21.1-1.0-i686
installed = libpulse-15.0-1.0-i686
installed = librsvg-2:2.52.0-1.0-i686
installed = libsamplerate-0.2.2-1.0-i686
installed = libsasl-2.1.27-3.1-i686
installed = libseccomp-2.5.2-1.0-i686
installed = libsecret-0.20.4-1.1-i686
installed = libsigc++-2.10.7-2.0-i686
installed = libsm-1.2.3-2.0-i686
installed = libsndfile-1.0.31-1.5-i686
installed = libsoup-2.74.0-3.0-i686
installed = libsoup3-3.0.1-1.0-i686
installed = libssh2-1.10.0-1.0-i686
installed = libstemmer-2.1.0-1.0-i686
installed = libtasn1-4.17.0-1.0-i686
installed = libthai-0.1.28-2.0-i686
installed = libtiff-4.3.0-1.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.6+42+gb88cebd5-16.0-i686
installed = libunistring-0.9.10-3.0-i686
installed = libunwind-1.5.0-1.0-i686
installed = libusb-1.0.24-2.0-i686
installed = libvorbis-1.3.7-2.0-i686
installed = libx11-1.7.2-1.0-i686
installed = libxau-1.0.9-3.0-i686
installed = libxcb-1.14-1.0-i686
installed = libxcomposite-0.4.5-3.0-i686
installed = libxcrypt-4.4.26-1.0-i686
installed = libxcursor-1.2.0-2.0-i686
installed = libxdamage-1.1.5-3.0-i686
installed = libxdmcp-1.1.3-3.0-i686
installed = libxext-1.3.4-3.0-i686
installed = libxfixes-6.0.0-1.0-i686
installed = libxft-2.3.4-1.0-i686
installed = libxi-1.8-1.1-i686
installed = libxinerama-1.1.4-3.0-i686
installed = libxkbcommon-1.3.1-1.0-i686
installed = libxml2-2.9.12-2.0-i686
installed = libxrandr-1.5.2-3.0-i686
installed = libxrender-0.9.10-4.0-i686
installed = libxshmfence-1.3-2.1-i686
installed = libxslt-1.1.34-6.0-i686
installed = libxtst-1.2.3-4.0-i686
installed = libxxf86vm-1.1.4-4.1-i686
installed = linux-api-headers-5.12.3-1.0-any
installed = linuxsampler-2.2.0-2.0-i686
installed = llvm-libs-12.0.1-4.0-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i686
installed = lz4-1:1.9.3-2.0-i686
installed = lzo-2.10-3.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.0-i686
installed = mesa-21.2.3-1.0-i686
installed = mpfr-4.1.0.p13-1.0-i686
installed = ncurses-6.2-2.0-i686
installed = nettle-3.7.3-1.0-i686
installed = npth-1.6-3.0-i686
installed = openssl-1.1.1.l-1.0-i686
installed = opus-1.3.1-2.0-i686
installed = p11-kit-0.24.0-1.1-i686
installed = pacman-6.0.1-2.1-i686
installed = pacman-mirrorlist-20210513-1.3-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20210605-2.0-any
installed = pango-1:1.48.10-1.0-i686
installed = pangomm-2.46.1-2.0-i686
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-1.0-i686
installed = pcre2-10.37-1.0-i686
installed = perl-5.34.0-2.0-i686
installed = perl-clone-0.45-3.0-i686
installed = perl-encode-locale-1.05-8.0-any
installed = perl-file-listing-6.14-2.0-any
installed = perl-html-parser-3.76-2.0-i686
installed = perl-html-tagset-3.20-11.0-any
installed = perl-http-cookies-6.10-2.0-any
installed = perl-http-daemon-6.12-1.0-any
installed = perl-http-date-6.05-4.0-any
installed = perl-http-message-6.33-1.0-any
installed = perl-http-negotiate-6.01-9.0-any
installed = perl-io-html-1.004-2.0-any
installed = perl-libwww-6.57-1.0-any
installed = perl-lwp-mediatypes-6.02-9.0-any
installed = perl-net-http-6.21-2.0-any
installed = perl-timedate-2.33-3.0-any
installed = perl-try-tiny-0.30-6.0-any
installed = perl-uri-5.09-2.0-any
installed = perl-www-robotrules-6.02-9.0-any
installed = perl-xml-parser-2.46-3.0-i686
installed = pinentry-1.1.1-1.1-i686
installed = pixman-0.40.0-1.0-i686
installed = pkgconf-1.8.0-1.0-i686
installed = popt-1.18-1.0-i686
installed = readline-8.1.001-1.0-i686
installed = rest-0.8.1-3.1-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.8.1-4.0-i686
installed = shared-mime-info-2.0+57+gc1d1c70-1.0-i686
installed = sound-theme-freedesktop-0.8-4.0-any
installed = speex-1.2.0-3.0-i686
installed = speexdsp-1.2.0-2.0-i686
installed = sqlite-3.36.0-1.0-i686
installed = sudo-1.9.8.p2-1.0-i686
installed = systemd-249.4-2.0-i686
installed = systemd-libs-249.4-2.0-i686
installed = tar-1.34-1.0-i686
installed = tdb-1.4.5-1.0-i686
installed = texinfo-6.8-2.0-i686
installed = tracker3-3.2.0-2.0-i686
installed = tzdata-2021c-1.0-i686
installed = util-linux-2.37.2-1.0-i686
installed = util-linux-libs-2.37.2-1.0-i686
installed = vulkan-icd-loader-1.2.194-1.0-i686
installed = wayland-1.19.0-1.1-i686
installed = which-2.21-5.6-i686
installed = xcb-proto-1.14.1-3.1-any
installed = xkeyboard-config-2.34-1.0-any
installed = xorgproto-2021.5-1.0-any
installed = xz-5.2.5-2.0-i686
installed = zita-alsa-pcmi-0.3.2-3.0-i686
installed = zita-resampler-1.8.0-1.2-i686
installed = zlib-1:1.2.11-4.2-i686
installed = zstd-1.5.0-1.0-i686
